
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "301"; */
"301.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Tekstliniaaleenheden:"; ObjectID = "305"; */
"305.title" = "Tekstliniaal-eenheden:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "307"; */
"307.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "312"; */
"312.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "317"; */
"317.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Lijn eenheden:"; ObjectID = "321"; */
"321.title" = "Lijn-eenheden:";

/* Class = "NSTextFieldCell"; title = "Lettertype-eenheden:"; ObjectID = "322"; */
"322.title" = "Lettertype-eenheden:";

/* Class = "NSTextFieldCell"; title = "Pagina eenheden:"; ObjectID = "323"; */
"323.title" = "Pagina-eenheden:";

/* Class = "NSTextFieldCell"; title = "Text-based"; ObjectID = "IDd-g2-uHy"; */
"IDd-g2-uHy.title" = "Tekst-gebaseerd";

/* Class = "NSTextFieldCell"; title = "General"; ObjectID = "oze-Cj-Djs"; */
"oze-Cj-Djs.title" = "Algemeen";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "6Ec-3y-tMd"; */
"6Ec-3y-tMd.title" = "Breedte:";

/* Class = "NSTextFieldCell"; title = "Text Cursor"; ObjectID = "80F-7i-Si8"; */
"80F-7i-Si8.title" = "Tekstcursor";
